default_context:
  project_name: 'api'
  project_slug: 'api'
  domain_main: 'localhost'
  domain_staging: 'stag.localhost'
  docker_swarm_stack_name_main: 'localhost'
  docker_swarm_stack_name_staging: 'stag-localhost'
  secret_key: 'helloworld'
  first_superuser: 'bala.sivakumari@predera.com'
  first_superuser_password: 'helloworld'
  backend_cors_origins: '"http://localhost:3000"'
  smtp_port: '587'
  smtp_host: 'smtp.office365.com'
  smtp_user: 'bala.sivakumari@predera.com'
  smtp_password: ''
  smtp_emails_from_email: 'info@localhost'
  postgres_password: 'helloworld'
  pgadmin_default_user: 'Bala'
  pgadmin_default_user_password: 'helloworld'
  traefik_constraint_tag: 'localhost'
  traefik_constraint_tag_staging: 'stag.localhost'
  traefik_public_constraint_tag: 'traefik-public'
  flower_auth: 'admin:helloworld'
  sentry_dsn: ''
  docker_image_prefix: ''
  docker_image_backend: 'backend'
  docker_image_celeryworker: 'celeryworker'
  docker_image_frontend: 'frontend'
  _copy_without_render: [frontend/src/**/*.html, frontend/src/**/*.vue, frontend/node_modules/*, backend/app/app/email-templates/**]
  _template: ./
